.ourValuesSection{
    background-image: url("/Assets/about-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.ourValuesSection .title {
  color: #BC955C;
  font-family: "Praysire demo";
  font-size: 35px;
}

.ourValuesSection hr {
  background-color: #b9975b;
  width: 18px;
  height: 6px;
  border: none;
  /* margin-top: 1.5rem; */
  /* margin-bottom: 5rem; */
}

.valuesCards {
  grid-template-columns: repeat(auto-fill, minmax(min(550px, 90%), 1fr));
  gap: 2rem;
  padding-bottom: 10rem;
  padding-top: 5rem;
}

.valueCard {
  border-radius: 0.5625rem;
  background: #f4f6fa;
  

  padding: 3rem;
}

.valueTitle {
  color: #BC955C;
  font-family: Praysire Demo;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-bottom: 2rem;
}

.valueDetails {
  display: flex;
  /* gap: 1rem; */
  flex-wrap: wrap;
}

.valueDesc {
  /* color: #00263A99; */
  max-width: 40ch;
}

.valueImg {
    place-self: flex-end;
}
